/*----- Accordion -----*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {

}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:15px;
margin-bottom: 2px;
    display:inline-block;
    border-left:3px solid #ED1D26;
    background:#f6f6f6;
    transition:all linear 0.15s;
    /* Type */
    font-size:1.200em;
    color:#555;
}

 
.accordion-section-title.active, .accordion-section-title:hover {
    background:#555;
    /* Type */
    text-decoration:none;
    color:#fff;
    border-left:3px solid #ED1D26;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
}